<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gallary</title>
    <link rel="stylesheet" href="">
    <style>
         body{
            background: url(cherry.jpg);
            color:white ;
            margin-left: 1cm;
            margin-top: 1cm;
        }
         h2{
            color:white ;
            font-family: Arial, Helvetica, sans-serif;

        }

        div p{
            text-align: left:;
        }
       
    span div{
       width: 260px;
       height: 400px;
       }
       img{
            width:250px;
            height:300px;
            border-radius: 5%;

       }

    </style>
</head>
<body>
    <h2 style="color: white;font-family: Arial, Helvetica, sans-serif;">Music</h2>
    <table  style="width: 90%; border: transparent;">
        <tr>
        <td><img src="Abstract-62bca827-d5c5-33a0-9c6c-a27e08a0f6ac.jpg" alt="m1"></td>
        <td><img src="Abstract_Digital-5275d3dd-a973-32c1-af79-ad9a38321a59.jpg" alt="m2"></td>
        <td><img src="Abstract-ef386078-e807-3a54-8db7-52d6685ee3f8.jpg" alt="m3" ></td>
        <td><img src="Abstract-85b0e8aa-b5de-4ac3-b8ae-4b23d7732dda.jpg" alt="m4"></td>
</tr>
        <tr>
            <td>
            <a href="music.html#m1"><h2 >Music-1</h2></a>
            <p>Ankit Tiwari</p>
        </td>
        <td><a href="music.html#m2"><h2 >Music-2</h2></a>
            <p>Neha </p>
        </td>
        <td><a href="music.html#m3"><h2 >Music-3</h2></a>
            <p>Arjit</p>
        </td>
        <td><a href="music.html#m4"><h2 >Music-4</h2></a>
            <p>Sonu Nigam</p>
        </td>
        </tr>

    </table>
 
</body>
</html>